# RelayerApiOrdersChannelSubscribePayloadSchema

## Properties

| Name                     | Type      | Description | Notes      |
| ------------------------ | --------- | ----------- | ---------- |
| **maker_asset_proxy_id** | **str**   |             | [optional] |
| **taker_asset_proxy_id** | **str**   |             | [optional] |
| **network_id**           | **float** |             | [optional] |
| **maker_asset_address**  | **str**   |             | [optional] |
| **taker_asset_address**  | **str**   |             | [optional] |
| **maker_asset_data**     | **str**   |             | [optional] |
| **taker_asset_data**     | **str**   |             | [optional] |
| **trader_asset_data**    | **str**   |             | [optional] |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
